[LATEST UPDATE] Memasang pustaka YAZ untuk SLiMS pada Ubuntu GNOME 16.04

Sekedar pembaruan kecil. Kalau ditulisan sebelumnya, dibahas tentang pemasangan pustaka pada versi distribusi Ubuntu yang lama, tulisan ini lebih baru lagi, sebetulnya karena versi paket yang sudah berbeda sich.

Di GnU/Linux Ubuntu GNOME 16.04 ini, versi PHP yang digunakan sudahlah PHP7 secara baku. Permasalahan yang terjadi ditulisan sebelumnya, versi PHP yang digunakan adalah PHP5. Secara umum, paket-paket awal yang harus dipasang tidaklah berbeda. Pembedanya adalah ketika kita harus memasang paket YAZ dengan perintah:
# pecl install yaz
Apabila sistem mendeteksi kita belum memasang "phpize", maka proses pemasangan akan gagal. Untuk memasang phpize pada distribusi GnU/Linux yang menggunakan PHP7 secara baku, nama paket yang harus dipasang terlebih dahulu adalah:
# apt install php7.0-dev
Setelah paket tersebut dipasang, silahkan lanjutkan perintah pemasangan YAZ sesuai dengan urutan yang ada ditulisan sebelumnya.

Bon App├ętit! 
 

Komentar

lapmajun.com mengatakan…
Om, tutorialnya sangat bermanfaat.
bolehkan dibuatkan tutorial versi windowsnya om?
karena saya telah coba beberapa tutor tetap tidak berhasil aktiv.
mohon bantuannya om. saya pakai SLiMS Akasia.

salam pengguna SLiMS.
buitenzorg812 mengatakan…
dear lapmajun.com,

tutor dari mana saja yang sudah dicoba? saya memang belum mencoba proses instalasi fitur yaz ini untuk ms-windows, karena keseharian saya menggunakan gnu/linux. saya akan coba nanti setelah ada mesin ber-windows yang bisa saya gunakan.

sementara itu, ini beberapa tautan yang mungkin bisa mas telaah terkait pemasangan yaz pada ms-windows:

a. https://slimsbd.files.wordpress.com/2015/03/yaz_configuration_in_windows.pdf
b. http://dicarve.blogspot.co.id/2009/07/instalasi-library-yaz-di-php.html
c. http://erwin-heldy.blogspot.co.id/2012/02/instalasi-yaz-extension-untuk-php-di.html
d. https://tartojogja.wordpress.com/2010/06/11/instalasi-library-yaz-di-php/

semoga bisa membantu :).

Postingan Populer